* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
    margin: 0px;
    background-color: white;
    background: url(/isciores/img/background.jpg) no-repeat fixed right;
    font-family: 'Open Sans',Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
    overflow-y: scroll;
    overflow-x: hidden;
    display: block;
    height: 100%;
    width: 100%;
    min-height: 700px;
    min-width: 300px;
}
body.chrome
{
    font-family: 'Open Sans';
}
h1 {
 font-weight: 600;
 padding: 10px 20px;
 font-size: 34px;
 color: white;
 background-color: #000080;
}
a,a:visited {
 font-weight: 600;
 text-decoration: none;
 color: #000080;
}
a:hover {
 text-decoration: underline;
}

label {
font-weight: 600;

}

form,.main {
 padding: 20px;
}
input,textarea,.calltoaction {
 margin: 0;
 width: 100%;
 font-family: 'Open Sans',Helvetica, Arial, sans-serif;
 font-weight: 400;
 font-size: 16px;
 background-color: #ebf2f5;
 border: 1px solid #ccdee6;
 border-radius 5px;
 padding: 12px 20px;
 color: #8e9091;
}
textarea {
 height: 120px;
}
input[type=checkbox],input[type=radio] {
 height: 20px;
 width: 20px;
 background-color: transparent;
}
input[type=submit],input[type=reset],.calltoaction {
 width: auto;
}
input[type=submit],.calltoaction {
 background-color: #000080;
 color: white;
 font-weight: 600;
 font-size: 18px;
}
.calltoaction:visited {
color: white;
}

input[type=submit]:hover,.calltoaction:hover {
 background-color: rgba(0,0,128,.7);
text-decoration: none;
}
input[type=reset]:hover {
 background-color: rgba(235,242,245,.5);
}


.fields > .field {
 clear: both;
 float: left;
 width: 100%;
 margin-bottom: 10px;
}

.field > * {
 margin-bottom: 25px;
 float: left;
}
.field > label {
 color: #000080;
 font-size: 18px;
 font-weight: 600;
 display: inline-block;
 width: 300px;
 text-align: left;
 padding-right: 20px;
 padding-top: 11px;
}
.field > .control {
 width: calc(100% - 300px);
 padding-top: 3px;
}
.field.area > .control,.field.sex > .control {
 padding-top: 14px;
}
.field.area > .control > *,.field.sex > .control > * {
 float: left;
}
.field.area > .control > input,.field.sex > .control > input {
 margin-right: 10px;
}
.field.area > .control > label:not(#others),.field.sex > .control > label:not(#female) {
 margin-right: 30px;
}

.field.age > .control > input {
 width: 100px;
}

.links {
 display: inline-block;
 width: 100%;
 text-align: center;
 border-top: 1px solid #777;
 padding: 40px 0;
}
.links a {
 padding: 20px;
}

div.half,div.twothirds,div.onethird {
	float: left;
	padding: 20px 0 20px 20px;
}
div.half {width: calc(50% - 10px);}
div.twothirds {width: calc(200% / 3 - 14px)}
div.onethird {width: calc(100% / 3 - 6px)}
div.half > *,div.twothirds > *, div.onethird > * {
	width: 100%;
}
div.half > :first-child
{
margin-top: 0;
}

@media all and (max-width: 1000px)
{
.field > *
{
 margin-bottom: 5px;
}

.field > label {
 width: 100%;
 text-align: left;
}

.field > .control {
 width: 100%;
}
}
@media all and (max-width: 800px)
{
div.twothirds,div.half,div.onethird {
	width: calc(100% - 20px);
}
}
@media all and (max-width: 600px)
{
.field.area > .control > input {
    clear: both;
}
.field.area > .control > * {
  margin-bottom: 10px;
  }


}
